integration:
  version: VERSION
  js:
    'js/twitter.js': {}
  dependencies:
    - core/drupal
    - media_entity_twitter/twttr.widgets
twttr.widgets:
  remote: //platform.twitter.com/widgets.js
  license:
    name: UNKNOWN
    url: UNKNOWN
    gpl-compatible: FALSE
  js:
    //platform.twitter.com/widgets.js:
      type: external
      minified: true
